
Redmine - Patch #229

Database Sessions Enabled -- Patch for Feature Request #13648

2007-09-03 17:34 - Eric Smith

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Here is the migration created by running rake db:sessions:create.

History

#1 - 2007-10-09 09:42 - Cyril Mougel

it's not enought. You need define in your environnement.rb a

config :

config.action_controller.session_store = :active_record_store

if you not use this configuration you don't use this session

store in your database.

Maybe made a rake file which create and apply this migration

is better. Because you need delete it after. If you don't delete

it you can be problem with the future migration.

#2 - 2010-05-15 23:57 - Felix Schäfer

- Status changed from New to Closed

AFAIK we have cookie sessions now.

Files

066_add_sessions.rb 335 Bytes 2008-02-03 Eric Smith
